Bug 1536655 - Could not fetch contents for ... docker/services/ceph-ansible/ceph-mgr.yaml when deploying rhcs3
Summary: Could not fetch contents for ... docker/services/ceph-ansible/ceph-mgr.yaml w...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: beta
: 13.0 (Queens)
Assignee: John Fulton
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-19 20:42 UTC by John Fulton
Modified: 2018-08-03 18:31 UTC (History)
6 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180122224016.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:42:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1744124 None None None 2018-01-19 20:47:30 UTC
OpenStack gerrit 535409 None master: NEW tripleo-heat-templates: Fix path to ceph-mgr in storage-environment (If3a220b333232be7fbdcd51a6b6e73b71be1ce16) 2018-01-19 20:51:47 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:43:13 UTC

Description John Fulton 2018-01-19 20:42:29 UTC
During deployment w/ ceph using storage-environment.yaml, the following error causes the deployment to fail: 

Waiting for messages on queue 'tripleo' with no timeout.
Could not fetch contents for file:///tmp/tripleoclient-PlqIP9/docker/services/ceph-ansible/ceph-mgr.yaml
Started Mistral Workflow tripleo.validations.v1.check_pre_deployment_validations. Execution ID: ec59185c-d99a-4cf6-95ee-b66c7b789f3c
Removing the current plan files
Uploading new plan files
Started Mistral Workflow tripleo.plan_management.v1.update_deployment_plan. Execution ID: 514545e5-717f-4d32-9453-d201067b90a9
Plan updated.
Processing templates in the directory /tmp/tripleoclient-PlqIP9/tripleo-heat-templates

Comment 6 Yogev Rabl 2018-05-16 14:13:23 UTC
verified on openstack-tripleo-heat-templates-8.0.2-17.el7ost.noarch

Comment 8 errata-xmlrpc 2018-06-27 13:42:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.